/* BASIC css start */
#hdWrap {border-bottom:1px solid #f1f3f6}

#header_top {border-bottom:1px solid #f1f3f6}
#header_top ul {width:1200px; margin:0 auto; text-align:right;padding: 10px 0;}
#header_top ul li {display:inline-block; border-right:1px solid #ddd; margin-right: 5px; padding-right: 7px;}
#header_top ul li:last-child {margin-right:0; padding-right:0; border-right:none}
#header_top ul li a {color:#999;}
#header_top ul li a:hover {color:#a75843;}
#header_top ul li a strong {color:#d91f21}


#header {z-index: 1; position: relative; height: 90px; margin: 0 auto;}
#header h1.bi {position: absolute; left: 0; top: 20px; }

#header ul.gnb {position:absolute; left:340px; top:33px}
#header ul.gnb li {display:inline-block; margin-right:40px;}
#header ul.gnb li:last-child {margin-right:0}
#header ul.gnb li a {color:#222; font-size:1.4em; font-weight:500;}
#header ul.gnb li a:hover {color:#a75843;}

#header .mlnk { position: absolute; top: 20px; right: 0; zoom: 1; overflow: hidden; !important; }
#header .mlnk li { float: left; margin-left: 4px; !important; }
#header .mlnk li a { color: #878787; font-family:dotum; font-size:14px; letter-spacing:-1px; !important; }
#header .sns { position: absolute; top: 47px; right: 0; zoom: 1; overflow: hidden; }
#header .sns li { float: right; margin-right: 5px; }

#header .search { position: absolute; top: 23px; right: -30px; width: 180px; height: 42px;}
#header .search span {position: absolute; top: 0px; left: 0px; color: #444; letter-spacing: -1px; width: 190px; height: 100%; border-right:1px solid #e1e1e1}
#header .search .MS_search_word,
#header .search .btn-sch { float: left; width: auto; } 
#header .search .MS_search_word { width: 100%; height: 100%; line-height: 30px; border: 0 none; background: 0 none; color:#999; font-size:1.4em}
#header .search .btn-sch { position: absolute; top: 10px; right: 0;}


/* BASIC css end */

